<?php
/**
*
* Smilies Categories 
* User language File[Ebglish]
*
* @package language
* @version $Id: smilies_categories.php 10 2010-03-08 08:41:18Z femu $
* @copyright (c) 2009, 2010 ExReaction, wuerzi & femu
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

// Create the lang array if it does not already exist
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// Merge the following language entries into the lang array
$lang = array_merge($lang, array(
	'CATEGORY'				=> 'Kategorie',
	'CAT_ADDED'				=> 'Die Kategorie wurde erfolgreich hinzugefügt.',
	'CAT_DELETED'			=> 'Die Kategorie wurde erfolgreich gelöscht.',
	'CAT_DETAILS'			=> 'Kategorie Details',
	'CAT_ICON'				=> 'Kategorie Icon',
	'CAT_ICON_EXPLAIN'		=> 'Gib die vollständige URL des Icons ein, das für diese Kategorie angezeigt werden soll. Du kannst  "{SMILIES_PATH}" verwenden, um die URL zum Smilies-Pfad anzugeben.',
	'CAT_NAME'				=> 'Kategoriename',
	'CAT_NAME_EXPLAIN'		=> '',
	'CAT_UPDATED'			=> 'Die Kategorie wurde erfolgreich aktualisiert.',
	'CREATE_CAT'			=> 'Kategorie erstellen',

	'DELETE_CAT'			=> 'Kategorie löschen',
	'DELETE_CAT_CONFIRM'	=> 'Bist Du sicher, dass Du diese Kategorie löschen möchtest?',

	'ICON'					=> 'Icon',

	'NO_CATS'				=> 'Keine Kategorien',
	
	// UMIL installation
	'SC_INSERT_FIRST_FILL'					=> 'Die Tabellen wurden erfolgreich gefüllt mit einigen Grunddaten.',
	'SC_REMOVE_CONFIG_ENTRIES'				=> 'Die Einträge in der config-Tabelle wurden erfolgreich entfernt',
	'SC_SMILIES_CATEGORIES_NAME'			=> 'Smilies Categories',
	'SC_SMILIES_CATEGORIES_NAME_EXPLAIN'	=> 'Mit diesem Mod kannst du deine Smilies in Gruppen kategorisieren.<br />Klicke auf die unten aufgeführten Aktionen um deine Aktionen auszuführen. Aktivieren der Anzeige <strong>Vollständige Ergebnisse anzeigen</strong> ist empfohlen.<br /><br />Have fun!',
	'SC_UPDATE_SUCCESFUL'					=> 'Die Tabellen wurden erfolgreich aktualisiert',
));

?>